Page MenuHomeFreeBSD

devel/rubygem-rugged: update to 0.22.2
ClosedPublic

Authored by mmoll on May 23 2015, 12:55 PM.

Details

Reviewers
swills
mat
Summary

Proposed commit message:

devel/rubygem-rugged: update to 0.22.2

Approved by:	swills (mentor), mat (mentor)
Test Plan

poudriere: http://space.kvedulv.de/FreeBSD/rubygem-rugged-0.22.2.log
portlint:

mmoll@marduk:/svn/ports/devel/rubygem-rugged$ portlint -ACNc
looks fine.

Diff Detail

Repository
rP FreeBSD ports repository
Lint
No Linters Available
Unit
No Unit Test Coverage

Event Timeline

mmoll updated this revision to Diff 5581.May 23 2015, 12:55 PM
mmoll retitled this revision from to devel/rubygem-rugged: update to 0.22.2.
mmoll updated this object.
mmoll edited the test plan for this revision. (Show Details)
mmoll added reviewers: swills, mat.
mmoll edited the test plan for this revision. (Show Details)
mat accepted this revision.May 26 2015, 1:57 PM
mat edited edge metadata.
This revision is now accepted and ready to land.May 26 2015, 1:57 PM
mmoll closed this revision.May 29 2015, 6:13 PM

committed in rP387499